@font-face {
    font-family: 'AvenirNext';
    src: url('fonts/AvenirNext-Regular.woff2') format('woff2'),
         url('fonts/AvenirNext-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext';
    src: url('fonts/AvenirNext-Medium.woff2') format('woff2'),
         url('fonts/AvenirNext-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext';
    src: url('fonts/AvenirNext-Bold.woff2') format('woff2'),
         url('fonts/AvenirNext-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}


@font-face {
    font-family: 'MinionPro-BoldCnCapt';
    src: url('MinionPro-BoldCnCapt.woff2') format('woff2'),
         url('MinionPro-BoldCnCapt.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MinionPro-Subh';
    src: url('MinionPro-Subh.woff2') format('woff2'),
         url('MinionPro-Subh.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

